pim_menu.item:
  measurements: Mesuraments
pim_title:
  akeneo_measurements_settings_index: Mesuraments
  akeneo_measurements_settings_any: Mesuraments
measurements:
  label_translations: Etiquetar traduccions a la configuració regional de la IU
  helper:
    title: Benvingut a les mètriques!
    text: Aquí podrà crear les seves propies famílies mètriques amb les seves unitats o afegir unitats a les famílies mètriques ja existents.
    link: Vol saber més? Aquí tens!
  search:
    placeholder: Cercar a l'etiqueta o codi
  family:
    result_count: "{0}0 Família mpetrica |{1}1 Família mpetrica |]1, Inf[{{ itemsCount }} Famílies mètriques"
    not_found: Família mètrica no trobada
    no_data:
      title: Ho sentim, no hi ha cap família mètrica!
      link: Feu clic aquí per afegir-ne una
    standard_unit: Unitat estàndard
    standard_unit_is_not_editable_after_creation: Aquesta unitat estàndard s'estableix un cop per a totes. S'utilitzarà per convertir les altres unitats.
    add_new_measurement_family: Afegir una nova família de mètriques
    tab:
      units: Unitats
      properties: Propietats
    delete:
      button: Eliminar família de mètriques
      confirm: Està segur que vol eliminar aquesta família de mètriques amb totes les seves unitats?
      flash:
        success: Família de mètriques eliminada correctament.
        error: Ho sentim, s'ha produït un error quan s'intenva eliminar la famíla de mètriques.
    save:
      flash:
        success: Família de mètriques s'ha desat correctament.
        error: Ho sentim, s'ha produït un error quan s'intenva desar la famíla de mètriques.
    is_locked: Un atribut de producte està vinculat a aquesta família de mètriques. Només pot afegir unitats o canviar les etiquetes traduïdes i el símbol de les unitats existents.
  unit:
    title: Editar {{ unitLabel }}
    symbol: Símbol
    delete:
      button: Eliminar unitat
      confirm: Segur que voleu suprimir  aquesta unitat de mesura?
    add: Afegir unitat
    add_new: Afegir una nova unitat
    operation:
      add: Afegir nova operació
      placeholder: Valor de l'operació
    operator:
      add: Afegir
      sub: Substraure
      mul: Multiplicar
      div: Dividir
      select: Selecciona el seu operador
    convert_from_standard: Operació de conversió
    create_another: Crear una altra unitat
    will_be_read_only: Un atribut de producte està vinculat a aquesta família de mètriques. Un cop creada la unitat, només podrà editer les seves etiquetes traduïdes i el seu símbol.
  list:
    header:
      standard_unit: Unitat estàndard
      unit_count: Nombre d'unitats
  form:
    input:
      symbol: "Símbol (ex: km)"
  validation:
    unit:
      code:
        must_be_unique: 'Aquest codi d''unitat ja existeix.'
  create_family:
    flash:
      success: Família de mètriques creada correctament.
      error: Ho sentim, s'ha produït un error quan s'intenva crear la famíla de mètriques.
  title:
    measurement: Mètrica
  add_unit:
    flash:
      success: Unitat afegida correctament.
      error: Ho sentim, s'ha produït un error a l'afegir la unitat.
